@charset "utf-8";
/* Autor: Francisco Camarena , triplewsystems.com */

.boton_vermas{
	float:left;
	text-align:center;
	font-family:'Roboto';
	width:100px;
	height:auto;
	font-size:15px;
	padding:15px 25px 15px 25px;
	background:#D69443;
	color:#FFF;
}

.boton_vermas:hover{
	cursor:pointer;
	background:#DCA45F;	
}


@media only screen and (max-width:1800px){


}

@media only screen and (max-width:900px){


}